CVE-2022-29360 – The Email Viewer in RainLoop through 1.6.0 allows XSS via a crafted email message. …

Vuln ID: CVE-2022-29360

Published:  2022-07-28  21:15:08Z

Description: The Email Viewer in RainLoop through 1.6.0 allows XSS via a crafted email message.

Source: NVD.NIST.GOV